Andromeda Andromeda.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16183
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 09 2006 12:00AM
Updated: Jan 09 2006 12:00AM
Credit: Preddy of the RootShell Security Group is credited with the discovery of this vulnerability.
Vulnerable: NikoSoft WebMail 1.9.3 .4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus